﻿@charset "utf-8";
/* CSS Document */

#devdurable
{
	background-image:url(../../../../PublishingImages/refonte_iam/fr/bg/devdurable.png);
	background-repeat:no-repeat;
	background-size:cover;
	clear:both;
	padding:5% 0% 5% 0%;
	
}
#devdurable h2 {
    text-transform: uppercase;
    font-family: Montserrat-Bold;
    font-size: 40px;
    color: #ffffff;
    font-weight: bold;
}
#devdurable h3 {
   
    
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
	text-align:left;
	font-family: Montserrat;
	text-shadow: 1px 2px 5px rgba(0,0,0,.29);

    margin-top: 20%;
}
#devdurable p {
   
    
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
	text-align:left;
	font-family: Montserrat;
	text-shadow: 1px 2px 5px rgba(0,0,0,.29);

}
#devdurable .icons
{
	margin-top:23%;
	color:white;
	font-size:14px;
    color: #ffffff;
    font-weight: bold;
	font-family: Montserrat;
	
}
#devdurable .icons a
{
    color: #ffffff;
	text-decoration:underline;
}
#devdurable .icons a:hover
{
    color: #ede8e8;
	text-decoration:none;
	transition: all 0.5s ease 0s;
}
@media only screen and (max-width: 768px)
{
#devdurable .icons
{
	
	color:white;
	font-size:14px;
    color: #ffffff;
    font-weight: bold;
	font-family: Montserrat;
	
}	
}
@media only screen and (max-width: 768px)
{
	

#devdurable {

    background-image: url(../../../../PublishingImages/refonte_iam/fr/bg/devdurable.png);
    background-repeat: no-repeat;
    background-size: auto;
    clear: both;


}
#devdurable h3 {
 margin-top: 1%;
 margin-left:10px;
}	
#devdurable p {
 
 margin-left:10px;
}
}